<div style="display: flex; justify-content: center; font-size: 50px;">post details</div>

<div style="height: 70vh; width: 100%; display: flex; justify-content: center;">
    <div style="display: flex; justify-content: space-between; height: 100%; width: 50%; align-items: center;">
        <div> {{postsDetails.id}}</div>
        <div> {{postsDetails.title}}</div>
        <div> {{postsDetails.userId}}</div>
    </div>
</div>